<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>achievement dzikrul</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <p>
        <article id="article3">
        Ahmad Dzikrul Fikri</article>
        <article id="article4">
            <button type="button" class="btn btn-danger" onclick="window.location.href='about_me.html'">About me</button>
            &emsp;
            <button type="button" class="btn btn-danger" onclick="window.location.href='education.html'">Education</button>
            &emsp;
            <button type="button" class="btn btn-danger" onclick="window.location.href='skills.html'">Skills</button>
            &emsp;
            <button type="button" class="btn btn-danger" onclick="window.location.href='projects.html'">Projects</button>
            &emsp;
            <button type="button" class="btn btn-danger" onclick="window.location.href='achievement.html'">Achievement</button>
        </article>
    </p>
    <article id="article2"><img src="penghargaan.jpg" class="img-fluid" alt="Responsive image"></article>
    <article id="article1">Berikut merupakan daftar project yang telah saya selesaikan :<br/>
        - Juara 2 SIC <br/>
        - Juara 1 Basket<br/>
        - Juara 1 lomba lari<br/>
        </article>
</body>
</html>